createWeights {codelink} | R Documentation

## Create weight for Codelink chips

### Description

Create a weight matrix to be used in limma.

### Usage

            createWeights(object, type=NULL)

### Arguments

`object` | an object of class "Codelink".
`type` | weight assigned to each Probe_type.

### Author(s)

Diego Diez

### Examples

    ## Not run:
        data(codelink.example)
        w <- createWeights(codelink.example, type = list(FIDUCUAL = 0.1))
    ## End(Not run)

[Package codelink version 1.12.1 Index]